package com.bonus.canteen.core.drp.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.util.List;

@ApiModel
public class RefundRepairInventoryDTO {
   @ApiModelProperty("订单号")
   private String orderId;
   @ApiModelProperty("超市id")
   private Long supermarketId;
   @ApiModelProperty("退单明细")
   private List<RefundRepairInventoryDetailDTO> detailList;

   public String getOrderId() {
      return this.orderId;
   }

   public Long getSupermarketId() {
      return this.supermarketId;
   }

   public List<RefundRepairInventoryDetailDTO> getDetailList() {
      return this.detailList;
   }

   public void setOrderId(final String orderId) {
      this.orderId = orderId;
   }

   public void setSupermarketId(final Long supermarketId) {
      this.supermarketId = supermarketId;
   }

   public void setDetailList(final List<RefundRepairInventoryDetailDTO> detailList) {
      this.detailList = detailList;
   }

}
